.topmenu li {
	float:left;
}

#header .fontsize_form {
	margin: -20px 0 0 18px;
}
.st_twitter_large, .st_linkedin_large, .st_googleplus_large, .st_pinterest_large {
	margin: 0 3px!important;
}
.st_facebook_large {
	margin: 0 3px 0 0;
}

.st_email_large {
	margin: 0 0 0 1px;
}

.st_fbrec_large {
	z-index:1000;
}
input#dvdprice, input#Stenoprice, input#subtotal, input#shipping, input#amount1 {
	border: 0px!important;
}

.hr62 {
	style:align:left;
	width:80px;
}

.hr493 {
	width:630px;
}

.spacer145 {
	width:1px;
}

.tdcurr {
	width:80px;
}

input#Nameclient, input#Streetclient, input#Cityclient, input#Pcode, input#Stateclient, input#Emailclient {
	width:183px;
}

input#shippingaddress, input#shippingcity, input#shippingpostcode, input#shippingstate {
	width:183px;
}